body{position:relative;padding-top:60px;background-color:#fff;background:url(/images/footer_gradient.png) repeat-x center bottom,url(/images/logo/watermark_header.jpg) no-repeat 100% 30px}
div.larger p{font-size:15px;font-weight:300;line-height:21px;margin-bottom:15px}
div.larger ul li,div.larger ol li{font-size:15px;font-weight:300;line-height:21px;margin-bottom:9px}
footer{margin-bottom:15px}
header h1{margin-bottom:20px;font-weight:300}
h2,h3{font-weight:300}
legend{margin-bottom:5px}
legend+.control-group{margin-top:10px}
span small{font-size:11px}
td.right{text-align:right}
#form_register .alert{margin-bottom:0}
.form-horizontal .control-group{margin-bottom:10px}
.help-inline.error,.help-block.error{color:#b94a48}
.required:after{content:' *';color:#b94a48}
section{padding-top:20px}
#service_detail{padding-top:20px}#service_detail h4,#service_detail p{font-size:110%}
.jumbotron{position:relative}.jumbotron h1{margin-bottom:9px;font-weight:bold;letter-spacing:-1px;line-height:1}
.jumbotron p{margin-bottom:18px;font-weight:300}
.jumbotron .btn-large{font-size:20px;font-weight:normal;padding:14px 24px;margin-right:10px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
.jumbotron .btn-large small{font-size:14px}
.carousel-caption{padding:10px 15px 5px}.carousel-caption h4,.carousel-caption p{font-weight:300}
.alert-error>a{color:#b94a48;text-decoration:underline}
.table-unbordered th,.table-unbordered td{border:0}
.table-unbordered tr td:first-child{padding-left:15px}
.table-unbordered tr th{font-size:14.3px}
form.well{padding:14px}
h2+table,h3+table,h4+table,h2+.row{margin-top:5px}
h3:hover [class^="icon-"]{color:#390;font-size:100%}
hr.soften{height:1px;background-image:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));background-image:-moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));background-image:-ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));background-image:-o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));border:0}
img{max-width:100%}
input[type=text].error,textarea.error{background-color:#f2dede}
p.lead{font-size:18px}
.follow{font-size:250%}.follow .icon-twitter-squared{color:#00a0d1}
.follow .icon-facebook-squared{color:#3b5998}
.follow .icon-gplus-squared{color:#d04623}
.follow .icon-youtube-squared{color:#c4302b}
.grow-icon{font-size:80%;-webkit-transition:all 250ms ease;-moz-transition:all 250ms ease;-ms-transition:all 250ms ease;-o-transition:all 250ms ease;transition:all 250ms ease}
.unstyled a{color:#333}.unstyled a:hover{text-decoration:none}
.call{margin:10px 0}.call h3,.call h4{text-align:center;font-weight:normal}
.call h3 a{color:#333}.call h3 a:hover{text-decoration:none}
.call [class^="icon-"]{font-size:80%;-webkit-transition:all 250ms ease;-moz-transition:all 250ms ease;-ms-transition:all 250ms ease;-o-transition:all 250ms ease;transition:all 250ms ease}
.services{}.services .row{margin-bottom:9px}
.services h2{margin:36px 0 27px;font-size:40px;font-weight:300;text-align:center}
.services h3{font-weight:300}.services h3 a{color:#333}.services h3 a:hover{text-decoration:none}
.services p{margin-right:10px}
.services [class^="icon-"]{font-size:80%;-webkit-transition:all 250ms ease;-moz-transition:all 250ms ease;-ms-transition:all 250ms ease;-o-transition:all 250ms ease;transition:all 250ms ease}
.services .nav-tabs li{font-size:130%}
.services .nav-tabs>li>a{background-color:rgba(51,153,0,0.9);color:#fff}
.services .nav-tabs>.active>a{background-color:#fff;color:#555}
.responsive-utilities th small{display:block;font-weight:normal;color:#999}
.responsive-utilities tbody th{font-weight:normal}
.responsive-utilities td{text-align:center}.responsive-utilities td .is-visible{color:#468847;background-color:#dff0d8 !important}
.responsive-utilities td .is-hidden{color:#ccc;background-color:#f9f9f9 !important}
@media (max-width:480px){body{padding-top:70px} h2{margin-top:27px} h2 small{display:block;line-height:18px} h3{margin-top:18px} .jumbotron h1,.jumbotron p{text-align:center;margin-right:0} .jumbotron h1{font-size:45px;margin-right:0} .jumbotron p{margin-right:0;margin-left:0;font-size:18px;line-height:24px} .jumbotron .btn{display:block;font-size:18px;padding:10px 14px;margin:0 auto 10px} .masthead{padding-top:0} .quick-links{margin:40px 0 0} .quick-links .divider{display:none} .example-sites{margin-left:0} .example-sites>li{float:none;display:block;max-width:280px;margin:0 auto 18px;text-align:center} .example-sites .thumbnail>img{max-width:270px} table code{white-space:normal;word-wrap:break-word;word-break:break-all} .modal-example .modal{position:relative;top:auto;right:auto;bottom:auto;left:auto}}.figure{padding:.9em;border:3px solid #390;background:#fff;margin:0 auto 1em}.figure img{margin:0 auto;display:block;max-width:100%}
.figure figcaption{font-weight:700;text-transform:uppercase;letter-spacing:2px;font-size:.9em;padding:.5em;text-align:center;color:#fff;background:#390}
.figure-left{float:left;margin:0 1em .5em 0;width:-webkit-min-content;width:-moz-min-content;width:min-content}
.figure-right{float:right;margin:0 0 .5em 1em;width:-webkit-min-content;width:-moz-min-content;width:min-content}
.figure-right img,.figure-left img{max-width:300px;}
@media (max-width:767px){.figure-left,.figure-right{float:none;margin:0 0 1em 0;width:100%} .figure img{max-width:100%}}#map_pano img{border:none !important;max-width:none !important}
@media (max-width:768px){body{padding-top:0} .jumbotron .btn{margin-bottom:10px} .subnav{position:static;top:auto;z-index:auto;width:auto;height:auto;background:#fff;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none} .subnav .nav>li{float:none} .subnav .nav>li>a{border:0} .subnav .nav>li+li>a{border-top:1px solid #e5e5e5} .subnav .nav>li:first-child>a,.subnav .nav>li:first-child>a:hover{-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0}}@media (min-width:480px) and (max-width:768px){.jumbotron h1{font-size:54px} .jumbotron p{margin-right:0;margin-left:0}}@media (min-width:768px) and (max-width:980px){body{padding-top:0} .jumbotron h1{font-size:72px}}@media (max-width:980px){.quick-links li{display:inline-block;margin:5px}}@media (min-width:1210px){.subnav-fixed .nav{width:1168px;}}
